### Property

# Adw Toast:action-name

since: 1

#### Declaration

    property action-name: utf8 [ read, write ]

#### Description [src]

The name of the associated action.

It will be activated when clicking the button.

See `AdwToast:action-target`.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `adw_toast_get_action_name()`
Setter method | `adw_toast_set_action_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no